レンタルサーバー @WAPPYワピコマンガ レンタルサーバー@WAPPYお申し込み
HOME ニュース サービス サーバ環境 料金・お支払い方法 サポート お申し込み
サポート

ユーザーマニュアル

マルチPHP選択方法(wp022〜以降のサーバー)

PHPのバージョンを変更する事が可能で御座います。
なお、PHPのバージョン変更をする事により仕様も変更となります。
稼働中のプログラムが動作しなくなる可能性なども御座いますので、
充分にご注意の上でご変更下さいますようお願い致します。

1.[契約]をクリックします。

2.設定を行うドメイン名を選択します。

3.「ウェブサイトとドメイン」のタブを選択します。

以下の画面のように[展開]の記載がある場合は、対象アイコンが表示されておりませんので、まずは[展開]をクリックします。

4.[ホスティング設定]アイコンをクリックします。

5.PHPのバージョン選択が行えます。

※ご注意※
PHP対応の実行タイプが「CGIアプリケーション」または「FastCGIアプリケーション」の場合のみ、5.6.xまたは7.0.x/7.1.xが選択可能となります。
また、wp021以前のサーバーをご利用の場合、マルチPHPの機能はご利用頂けません。

6.[設定が正常に更新されました。]と表示されましたら完了です。

PageTop


Copyright (C) 2000- GMO CLOUD K.K., all rights reserved.

安心のレンタルサーバーWADAX